<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 04/02/2005 *
 * ===================                          Last change: 05/18/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : sponsor_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2015 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	// Unsorted
	'SPONSOR_NOT_INITIALIZED' => "Sponsorenbereich noch nicht eingerichtet.",
	'ADMIN_CONFIG_SPONSOR_TITLE' => "Allgemeine Einstellungen",
	'ADMIN_CONFIG_SPONSOR_MIN_POINTS' => "Minimum buchbare {?POINTS?}",
	'ADMIN_CONFIG_SPONSOR_REFERRAL_POINTS' => "Einmalige Referral-Gutschrift bei Vermittlung eines neuen Sponsors",
	'ADMIN_SPONSOR_ENTER_COMPANY_DATA' => "Daten zur anzumeldenen Unternehmen eingeben",
	'SPONSOR_ENTER_COMPANY_TITLE' => "Firmenname",
	'SPONSOR_ENTER_COMPANY_POSITION' => "Position",
	'SPONSOR_ENTER_TAX_IDENT' => "Ust-Ident-Nr.",
	'ADMIN_SPONSOR_ENTER_PERSONA_DATA' => "Daten zur Person (oder bei Unternehmen Kontaktperson)",
	'ADMIN_SPONSOR_ENTER_CONTACT_DATA' => "Kontaktdaten des Sponsors",
	'SPONSOR_ENTER_STREET_NR1' => "Stra&szlig;e mit Hausnummer",
	'SPONSOR_ENTER_STREET_NR2' => "(noch Stra&szlig;e; Zeile 2)",
	'SPONSOR_ENTER_COUNTRY_CODE_ZIP_CITY' => "L&auml;ndercode, PLZ, Wohnort",
	'SPONSOR_ENTER_PHONE' => "Telefonnummer",
	'SPONSOR_ENTER_FAX' => "Faxnummer",
	'SPONSOR_ENTER_CELL' => "Handynummer",
	'SPONSOR_ENTER_EMAIL' => "EMail-Adresse",
	'SPONSOR_ENTER_URL' => "Homepage-URL",
	'ADMIN_SPONSOR_ENTER_PASSWORDS' => "Passw&ouml;rter eingeben",
	'SPONSOR_ENTER_PASSWORDS' => "Passwort mit -best&auml;tigung",
	'ADMIN_SPONSOR_WARNINGS_POINTS' => "Warnungen und {?POINTS?}",
	'SPONSOR_RECEIVE_WARNINGS' => "Sponsor erh&auml;lt bei jeder Aktion Mails zugesandt",
	'SPONSOR_WARNING_INTERVAL' => "Sendeinterval des Sponsorenberichtes",
	'SPONSOR_ENTER_POINTS' => "Guthaben an {?POINTS?} zum Starten",
	'ADD_SPONSOR' => "Sponsor hinzuf&uuml;gen",
	'ADMIN_SPONSOR_COMPANY_NOTICE' => "Wenn Sie eine Privatperson anmelden wollen, lassen Sie bitte die folgenden drei Felder einfach leer.",
	'SPONSOR_DATA_NOT_SAVED' => "Sponsorendaten wurden <u>nicht</u> gespeichert.",
	'ADMIN_SPONSOR_REALLY_ADD_SPONSOR' => "Sponsor existiert bereits.",
	'ADMIN_SPONSOR_ADDED' => "Sponsor wurde hinzugef&uuml;gt.",
	'ADMIN_SPONSOR_UPDATED' => "Sponsordaten wurden aktualisiert.",
	'ADMIN_SPONSOR_FAILED' => "Konnte Daten nichtn speichern.",
	'ADMIN_SPONSOR_NONE_PENDING' => "Kein Sponsorenaccount wartet auf Freischaltung.",
	'SPONSOR_CREATED' => "Angelegt",
	'SPONSOR_UNLOCK' => "Sponsoren freischalten",
	'ADMIN_SPONSOR_UNLOCK_NOTICE' => "Wichtig: Schalten Sie nur Sponsoren frei, wenn diese auch bezahlt haben! Das Script wird dann den Status auf <u>Bezahlt</u> setzen.",
	'ADMIN_SPONSOR_UNLOCK_TITLE' => "Sponsorenaccounts freischalten",
	'ADMIN_SPONSOR_NONE_SELECTED_UNLOCK' => "Keinen Sponsor zum Freischalten ausgew&auml;hlt.",
	'SPONSOR_NO_ADMIN' => "Ihrer Bestellung wurde keinem Administrator zugewiesen.",
	'SPONSOR_NO_PAYMENTS_FOUND' => "Keine offenen Bestellungen gefunden.",
	'ADMIN_SPONSOR_NONE_REGISTERED' => "Kein Sponsor hat sich bei Ihnen angemeldet! :-(",
	'ACCOUNT_PENDING' => "Wartend",
	'ADMIN_LIST_SPONSOR_ACCOUNTS' => "Alle Sponsoren auflisten",
	'SPONSOR_POINTS_LEFT' => "Restguthaben",
	'ADMIN_LIST_SPONSOR_NOTICE' => "Klicken Sie auf die id-Nummer, um weitere Details zu sehen und um weitere Aktionen am Sponsorenaccount durchf&uuml;hren zu k&ouml;nnen! Klicken Sie auf das Restguthaben an {?POINTS?}, um dem jeweiligen Sponsor mehr {?POINTS?} aufzubuchen.",
	'ADMIN_SPONSOR_404' => "Sponsorenaccount <span class=\"data\">%s</span> nicht gefunden.",
	'ADMIN_SPONSOR_REFS_404' => "Der Sponsor <span class=\"data\">%s</span> hat keine Referrals.",
	'ADMIN_SPONSOR_DETAILS' => "Datenblatt eines Sponsors",
	'ADMIN_SPONSOR_COMPANY_DATA' => "Firmendaten des Sponsors",
	'ADMIN_SPONSOR_PERSONA_DATA' => "Pers&ouml;nliche Daten des Sponsors",
	'ADMIN_SPONSOR_OTHER_DETAILS' => "Sonstige Daten zum Sponsor",
	'SPONSOR_POINTS_AMOUNT' => "Guthaben",
	'SPONSOR_POINTS_USED' => "Verwendet",
	'SPONSOR_RECEIVE_WARNINGS_SHORT' => "Mailbenachrichtigung",
	'SPONSOR_WARNING_INTERVAL_SHORT' => "Benachrichtunsinterval",
	'ADMIN_LAST_CHANGE' => "Letzte &Auml;nderung",
	'SPONSOR_REFID' => "Von Sponsor geworben",
	'ADMIN_SPONSOR_ACTIONS' => "Aktionen am Sponsorenaccount",
	'SPONSOR_ID' => "Sponsor-Id",
	'SPONSOR_STATUS' => "Sponsor-Status",
	'SPONSOR_REFERRALS' => "Sponsoren geworben",
	'ADMIN_SPONSOR_INVALID_MODE' => "Ung&uuml;ltiger Modus <span class=\"data\">%s</span> angegeben.",
	'ADMIN_SPONSOR_MODUS_TPL_404' => "Modus-Template <span class=\"data\">%s</span> nicht gefunden.",
	'ADMIN_ADD_POINTS_TO_SPONSOR' => "{?POINTS?} gutschreiben",
	'ADMIN_SUB_POINTS_FROM_SPONSOR' => "{?POINTS?} abziehen",
	'ADMIN_SUM_SPONSOR_POINTS' => "Summe {?POINTS?}",
	'ADMIN_SPONSOR_ADD_POINTS' => "Jetzt gutschreiben",
	'ADMIN_SPONSOR_SUB_POINTS' => "Jetzt abziehen",
	'ADMIN_SPONSOR_NO_POINTS_TO_ADD' => "Keine {?POINTS?} zum Gutschreiben eingegeben.",
	'ADMIN_SPONSOR_NO_POINTS_TO_SUBTRACT' => "Keine {?POINTS?} zum Abziehen eingegeben.",
	'ADMIN_SPONSOR_POINTS_ADDED' => "{?POINTS?} wurden gutgeschrieben.",
	'ADMIN_SPONSOR_POINTS_SUBTRACTED' => "{?POINTS?} wurden abgezogen.",
	'ADMIN_SPONSOR_CANNOT_LOCK_PENDING_UNCINFIRMED_ACCOUNTS' => "Sie k&ouml;nnen keine auf Freischaltung wartende oder unbest&auml;tigte Accounts sperren/freigeben.",
	'ADMIN_HEADER_DELETE_SPONSOR' => "Sponsorenaccount <span class=\"data\">%s</span> l&ouml;schen",
	'ADMIN_TEXT_DELETE_SPONSOR' => "M&ouml;chten Sie den Sponsoren <span class=\"data\">%s</span> mit samt aller seiner Bestellungen unwiederruflich l&ouml;schen?",
	'ADMIN_SPONSOR_DELETED' => "Sponsorenaccount <span class=\"data\">%s</span> entfernt.",
	'GUEST_SPONSOR_TITLE' => "Anmeldung als Sponsor",
	'SPONSOR_ENTER_COMPANY_DATA' => "Daten zum Unternehmen",
	'SPONSOR_COMPANY_NOTICE' => "Sie k&ouml;nnen sich auch als private Person anmelden, lassen Sie dazu die drei folgenden Felder einfach leer.",
	'SPONSOR_ENTER_PERSONA_DATA' => "Daten zu Ihrer Person",
	'SPONSOR_ENTER_CONTACT_DATA' => "Kontaktm&ouml;glichkeiten (mindestens EMail!)",
	'SPONSOR_WARNINGS' => "Mailbenachrichtigungen",
	'SPONSOR_SELECT_PAYMENT' => "Buchungspaket ausw&auml;hlen",
	'REGISTER_SPONSOR' => "Jetzt verbindlich anmelden.",
	'SPONSOR_PAYMENTS' => "Bezahlung der {?POINTS?}",
	'SPONSOR_NO_ACTIONS_ACTIVATED' => "Derzeit sind keine Aktionen im Sponsorenbereich m&ouml;glich.",
	'SPONSOR_PAYTYPE' => "Buchungspaket(e)",
	'SPONSOR_PAYTYPE_VALUE' => "Bestellwert",
	'SPONSOR_PAYTYPE_COUNT' => "Bestellmenge",
	'GUEST_SPONSOR_RECEIVE_WARNINGS' => "Bei Daten&auml;nderung eine Best&auml;tigung per Mail erhalten?",
	'SPONSOR_ACCEPT_TERMS' => "Ich/wir habe/n die [<strong><a href=\"{OPEN_TEMPLATE}url=modules.php?module=index&amp;what=sponsor_agb{CLOSE_TEMPLATE}\" target=\"_blank\">AGBs</a></strong>] gelesen und akzeptiert.",
	'SPONSOR_TERMS_HEADER' => "Allgemeine Gesch&auml;ftsbedingungen",
	'ADMIN_SPONSOR_ACCOUNT_404_ALREADY_CONFIRMED' => "Das von Ihnen angegebene Sponsoraccount <span class=\"data\">%s</span> konnte entweder nicht gefunden werden, oder ist bereits freigegeben.",

	// Add payment types
	'ADMIN_SPONSOR_NO_PAYTYPES' => "Noch keine Buchungspakete eingerichtet.",
	'ADMIN_ADD_SPONSOR_PAYTYPE_TITLE' => "Neue Buchungspaket hinzuf&uuml;gen",
	'ADMIN_ADD_SPONSOR_PAYTYPE' => "Buchungspaket hinzuf&uuml;gen",
	'SPONSOR_PAYTYPE_NAME' => "Bezeichnung",
	'SPONSOR_PAYTYPE_NAME_HINT' => "(max. 255 Zeichen)",
	'SPONSOR_PAYTYPE_RATE' => "Umrechnungsrate",
	'SPONSOR_PAYTYPE_RATE_HINT' => "(z.B. 1 &euro; = x {?POINTS?})",
	'SPONSOR_PAYTYPE_MIN_COUNT' => "Minimum Bestellmenge",
	'SPONSOR_PAYTYPE_CURRENCY' => "W&auml;hrung",
	'SPONSOR_ADD_PAYTYPES_NOTICE' => "Hinweise zu den Buchungspaketen",
	'SPONSOR_PAYTYPE_NAME_NOTICE' => "Geben Sie eine passende Bezeichnung zum Buchungspaket ein (z.B. <strong>Spar-Paket</strong>)",
	'SPONSOR_PAYTYPE_RATE_NOTICE' => "Wie viele {?POINTS?} soll der Sponsor f&uuml;r z.B. 1 &euro; bekommen?",
	'SPONSOR_PAYTYPE_MIN_COUNT_NOTICE' => "Und wie oft soll dieses Buchungspaket <strong>mindestens</strong> eingekauft werden? (meistens einmal)",
	'SPONSOR_PAYTYPE_CURRENCY_NOTICE' => "W&auml;hrung des Geldbetrages, die der Sponsor an Sie &uuml;berweisen soll.",
	'ADMIN_SPONSOR_PAYTYPE_ALREADY' => "Buchungspaket <span class=\"data\">%s</span> bereits eingerichtet.",
	'ADMIN_SPONSOR_PAYTYPE_ADDED' => "Buchungspaket <span class=\"data\">%s</span> hinzugef&uuml;gt.",
	'SPONSOR_LIST_PAYMENT_TYPES_TITLE' => "Buchungspakete auflisten, bearbeiten und l&ouml;schen",
	'SPONSOR_PAYTYPE_MIN_COUNT2' => "Minimum",
	'SPONSOR_EDIT_PAY_ENTRIES' => "Buchungspakete editieren",
	'SPONSOR_DELETE_PAY_ENTRIES' => "Buchungspakete l&ouml;schen",
	'SPONSOR_PAY_ENTRIES_CHANGED' => "Buchungspakete ge&auml;ndert.",
	'SPONSOR_PAY_ENTRIES_REMOVED' => "Buchungspakete gel&ouml;scht.",
	'SPONSOR_PAYMENT_LIST_EMPTY' => "Noch keine Buchungspakete eingerichtet.",
	'ADMIN_SPONSOR_UNKNOWN_STATUS' => "Unbekannter Status <span class=\"data\">%s</span> wurde bei der Anmeldung zur&uuml;ckgeliefert.",
	'SPONSOR_REFERRAL' => "Sponsoren-Referral",
	'SPONSOR_REFID_WAS' => "Sie wurden vom Sponsor geworben",
	'SPONSOR_ACCOUNT_IS_PENDING' => "EMail-Adresse best&auml;tigt! Sie haben soeben eine EMail mit weiteren Anweisungen erhalten.",

	// Header / text / email messages
	'SPONSOR_LOCK_SPONSOR_HEADER' => "Sponsorenaccount sperren",
	'SPONSOR_UNLOCK_SPONSOR_HEADER' => "Sponsorenaccount freigeben",
	'SPONSOR_LOCK_SPONSOR_TEXT' => "Wollen Sie das ausgew&auml;hlte Sponsorenaccount sperren? Falls ja, wird eine Mail an den Sponsor geschickt. Bitte geben Sie auch eine plaubsible Begr&uuml;ndung der Sperrung mit an.",
	'SPONSOR_UNLOCK_SPONSOR_TEXT' => "Wollen Sie das ausgew&auml;hlte Sponsorenaccount freigeben? Falls ja, wird eine Mail an den Sponsor geschickt.",
	'SPONSOR_ACCOUNT_LOCKED' => "Ihr Sponsorenaccount wurde hiermit von einem unserer Administratoren gesperrt. Bitte beachten Sie f&uuml;r die Zukunft unsere AGBs.",
	'SPONSOR_ACCOUNT_UNLOCKED' => "Ihr Sponsorenaccount wurde hiermit von einem unserer Administratoren wieder freigegeben. Sie k&ouml;nnen sich mit den alten Logindaten wieder einloggen. Sollten Sie Ihr Passwort vergessen haben, k&ouml;nnen Sie sich unter Sponsoren->Einloggen ein neues zusenden lassen.",
	'SPONSOR_EMAIL_STREET_NR1' => "Strasse mit Hausnummer",
	'SPONSOR_EMAIL_STREET_NR2' => "(noch Strasse; Zeile 2)",
	'SPONSOR_EMAIL_COUNTRY_CODE_ZIP_CITY' => "L&auml;ndercode, PLZ, Wohnort",
	'SPONSOR_PASS_UNCHANGED' => "- Nicht ge&auml;ndert! -",

	// Guest headers
	'GUEST_SPONSOR_WANT_BECOME_HEADER' => "Sie wollen unser Sponsor sein?",
	'GUEST_SPONSOR_INFOS_PRICING_HEADER' => "Hier sind Preise und was Sie f&uuml;r Ihr Geld bekommen.",
	'GUEST_SPONSOR_PRICING_HEADER' => "Unsere Preise sind einfach fair! Schauen Sie selbst:",
	'GUEST_SPONSOR_ACTIONS_HEADER' => "Das bekommen Sie von uns:",
	'GUEST_SPONSOR_PRICING_FOOTER' => "Vergleichen Sie mal...",
	'GUEST_SPONSOR_ACTIONS_FOOTER' => "Und was bieten Ihnen andere?",

	// Link descriptions
	'ADMIN_SPONSOR_DETAILS_LINK_TITLE' => "Details des Sponsorenaccounts anzeigen",
	'ADMIN_SPONSOR_EDIT_LINK_TITLE' => "Sponsorenaccount &auml;ndern",
	'ADMIN_SPONSOR_ADD_POINTS_LINK_TITLE' => "{?POINTS?} gutschreiben",
	'ADMIN_SPONSOR_SUB_POINTS_LINK_TITLE' => "{?POINTS?} abziehen",

	// Performable actions on a sponsor's account
	'ADMIN_SPONSOR_ACTION_EDIT' => "Sponsor &auml;ndern",
	'ADMIN_SPONSOR_ACTION_DELETE' => "Sponsor l&ouml;schen",
	'ADMIN_SPONSOR_ACTION_LOCK' => "Sponsoren ent-/sperren",
	'ADMIN_LIST_SPONSOR_ORDERS' => "Bestellungen bearbeiten",

	// Subject lines
	'SPONSOR_UNLOCKED_SUBJECT' => "HINWEIS: Freischaltung Ihres Sponsorenaccounts",
	'ADMIN_SPONSOR_ADD_POINTS_SUBJECT' => "HINWEIS: Gutschrift durch den Admin.",
	'ADMIN_SPONSOR_SUB_POINTS_SUBJECT' => "HINWEIS: Abzug durch den Admin.",
	'SPONSOR_LOCKED_SUBJECT' => "HINWEIS: Sperrung Ihres Sponsorenaccounts.",
	'SPONSOR_UNLOCKED_SUBJECT' => "HINWEIS: Freigabe Ihres Sponsorenaccounts.",
	'ADMIN_SPONSOR_EDIT_SUBJECT' => "HINWEIS: Sponsorenaccount ge&auml;ndert durch Admin.",
	'ADMIN_SPONSOR_DELETE_SUBJECT' => "HINWEIS: Sponsorenaccount gel&ouml;scht durch Admin.",
	'SPONSOR_PLEASE_CONFIRM_SUBJECT' => "HINWEIS: Bitte best&auml;tigen Sie Ihren Account.",
	'SPONSOR_ACCOUNT_PENDING_SUBJECT' => "HINWEIS: Ihr Account wartet auf Freischaltung.",
	'ADMIN_NEW_SPONSOR' => "Neue Anmeldung eines Sponsors",
	'SPONSOR_ACTIVATION_LINK_SUBJECT' => "HINWEIS: Erneute Aussendung Ihres Best&auml;tigunglinkes.",
	'SPONSOR_LOST_PASSWORD_SUBJECT' => "HINWEIS: Ihr neues Passwort",
	'SPONSOR_ACC_DATA_SUBJECT' => "HINWEIS: &Auml;nderung Ihrer Daten",
	'SPONSOR_ACC_EMAIL_SUBJECT' => "HINWEIS: Bitte neue EMail-Adresse best&auml;tigen.",
	'ADMIN_SPONSOR_ACC_EMAIL_SUBJECT' => "Sponsor hat seine EMail-Adresse ge&auml;ndert.",
	'ADMIN_SPONSOR_ACC_DATA_SUBJECT' => "Sponsor hat seine Daten ge&auml;ndert.",
	'ADMIN_SPONSOR_SETTINGS_SUBJECT' => "Sponsor hat seine Einstellungen ge&auml;ndert.",
	'SPONSOR_SETTINGS_SUBJECT' => "HINWEIS: &Auml;nderung Ihrer Einstellungen",

	// Sponsor registration errors
	'SPONSOR_SURNAME_EMPTY' => "Sie haben keinen Vornamen eingegeben.",
	'SPONSOR_FAMILY_EMPTY' => "Sie haben keinen Nachnamen eingegeben.",
	'SPONSOR_STREET_NR1_EMPTY' => "Sie haben keine Stra&szlig;e eingegeben.",
	'SPONSOR_COUNTRY_EMPTY' => "Sie haben nicht den 2-stelligen L&auml;ndercode eingegeben.",
	'SPONSOR_COUNTRY_IS_INVALID' => "Der von Ihnen eingegebene 2-stellige L&auml;ndercode ist nicht korrekt.",
	'SPONSOR_ZIP_EMPTY' => "Sie haben keine Postleitzahl eingegeben.",
	'SPONSOR_CITY_EMPTY' => "Sie haben keinen Wohnort/Firmensitz eingegeben.",
	'SPONSOR_PHONE_EMPTY' => "Sie haben keine Telefonnummer eingegeben.",
	'SPONSOR_URL_IS_INVALID' => "Die von Ihnen eingegebene Homepage-Adresse ist nicht korrekt.",
	'SPONSOR_URL_EMPTY' => "Sie haben keine Homepage-URL eingegeben.",
	'SPONSOR_EMAIL_IS_INVALID' => "Die von Ihnen eingegebene EMail-Adresse ist nicht korrekt.",
	'SPONSOR_PASSWORD1_EMPTY' => "Sie haben kein Passwort eingegeben.",
	'SPONSOR_PASSWORD2_EMPTY' => "Sie haben keine Passwortbest&auml;tigung eingegeben.",
	'SPONSOR_COMPANY_EMPTY' => "Sie haben keine Firmennamen eingegeben.",
	'SPONSOR_POSITION_EMPTY' => "Sie haben keine Position eingegeben.",
	'SPONSOR_TAX_IDENT_EMPTY' => "Sie haben keine Ust-Ident-Nr. eingegeben.",
	'SPONSOR_REGISTER_SOMETHING_MISSING' => "Die Sponsorenanmeldung konnte wegen der folgenden Punkte nicht durchgef&uuml;hrt werden",
	'SPONSOR_PASSWORDS_MISMATCH' => "Die beiden von Ihnen eingegebenen Passw&ouml;rter stimmen nicht &uuml;berein.",
	'SPONSOR_TERMS_NOT_ACCEPTED' => "Bitte akzeptieren Sie unsere [<strong><a href=\"{OPEN_TEMPLATE}url=modules.php?module=index&amp;what=sponsor_agb{CLOSE_TEMPLATE}\" target=\"_blank\">AGBs</a></strong>] .",
	'SPONSOR_NO_PAYTYPE_SELECTED' => "Bitte w&auml;hlen Sie noch ein Buchungspaket aus.",
	'SPONSOR_NO_WARNING_INTERVAL_SELECTED' => "Bitte w&auml;hlen Sie noch den Zeitabstand zwischen zwei Sponsorenberichten aus.",
	'SPONSOR_NO_RECEIVE_WARNINGS_SELECTED' => "Bitte w&auml;hlen Sie noch aus, ob Sie bei jeder Aktion Best&auml;tigungsmails empfangen wollen oder nicht.",
	'SPONSOR_EMAIL_IS_ALREADY_REGISTERED' => "Die von Ihnen eingegebene Email-Adresse existiert bereits in unserer Datenbank.",
	'SPONSOR_ALREADY_FOUND' => "Ein Sponsor ist bereits mit der Email-Adresse <span class=\"data\">%s</span> bei uns angemeldet.",
	'SPONSOR_REGISTRATION_FAILED' => "Anmeldung ist fehlgeschlagen.",
	'SPONSOR_REGISTRATION_COMPLETED' => "Anmeldung war erfolgreich! Es ist eine Mail zu Ihnen unterwegs, die weitere Anweisungen enth&auml;lt, um die Anmeldung abzuschliessen.",
	'SPONSOR_UNKNOWN_STATUS' => "Bei der Anmeldung wurde ein unbekannter R&uuml;ckgabewert <span class=\"data\">%s</span> erkannt. Bitte melden Sie dies dem Betreiber dieses {?mt_word2?}!<br />Vielen Dank.",
	'SPONSOR_EMAIL_404' => "Bei der Anmeldung ist uns ein Fehler unterlaufen: Ihr Sponsor-Account mit der EMail-Adresse <span class=\"data\">%s</span> wurde nicht gefunden.",
	'SPONSOR_ACCOUNT_PENDING_FAILED' => "Bei der Umschaltung Ihres Sponorenaccounts auf <span class=\"bad\">Wartend</span> trat ein unerwarteter Fehler auf.",
	'SPONSOR_ACCOUNT_404' => "Das von Ihnen angegebene Sponsorenaccount <span class=\"data\">%s</span> konnte nicht gefunden werden.",
	'SPONSOR_ACCOUNT_FAILED' => "Sponsorenaccount konnte nicht geladen werden: <span class=\"data\">{OPEN_TEMPLATE}pipe,,translateSponsorStatus=%s{CLOSE_TEMPLATE}</span>",
	'SPONSOR_ACCOUNT_EMAIL_FAILED' => "Konnten Sponsorenaccount nicht freigeben! Bitte benachrichtigen Sie den Support.",

	// Login form
	'SPONSOR_LOGIN_WELCOME' => "Willkommen zum Sponsorenlogin",
	'SPONSOR_ENTER_ID' => "Sponsor-Id",
	'SPONSOR_ENTER_PASSWORD' => "Passwort",
	'SPONSOR_PASSWORD_LOST' => "Zugangsdaten zum Sponsorenbereich erneut anfordern",
	'SPONSOR_ACTIVATION_LINK_LOST' => "Best&auml;tigungslink erneut anfordern",
	'SPONSOR_SEND_ACTIVATION_LINK' => "Best&auml;tigungslink anfordern",
	'SPONSOR_BACK_TO_LOGIN' => "Zur&uuml;ck zum Login-Formular",
	'SPONSOR_ACTIVATION_SUBMIT' => "Link erneut anfordern",
	'SPONSOR_HOWTO_GET_ACTIVATION_LINK' => "Geben Sie oben Ihre EMail-Adresse ein, die Sie bei der Anmeldung als Sponsor eingegeben haben. Sollten Sie diese auch nicht mehr wissen, kontaktieren Sie uns bitte.",
	'SPONSOR_ACTIVATION_LINK_404' => "Best&auml;tigungscode nicht aussendbar: Wir konnten entweder Ihren Account nicht finden, oder Sie haben bereits Ihren Account best&auml;tigt oder Sie wurden gesperrt.",
	'SPONSOR_ACTIVATION_LINK_SENT' => "Es ist eine EMail mit Ihrem Best&auml;tigungslink zu Ihnen unterwegs.",
	'SPONSOR_SEND_LOST_PASSWORD' => "Verlorenes Passwort aussenden",
	'SPONSOR_LOST_PASS_SUBMIT' => "Passwort zusenden",
	'SPONSOR_HOWTO_GET_LOST_PASSWORD' => "Geben Sie oben Ihre EMail-Adresse und die dazu geh&ouml;hrige Sponsor-Id ein, die Sie bei der Anmeldung als Sponsor eingegeben haben. Sie erhalten dann umgehnst ein neues Passwort zugesandt. Das alte Passwort k&ouml;nnen wir Ihnen leider nicht zusenden. Sollten Sie diese Daten auch nicht mehr wissen, kontaktieren Sie uns bitte.",
	'SPONSOR_LOST_PASSWORD_SENT' => "Es ist eine EMail zu Ihnen unterwegs, die Ihr neues Passwort enth&auml;lt.",
	'SPONSOR_LOST_PASSWORD_404' => "Neues Passwort nicht aussendbar: Wir konnten entweder Ihren Account nicht finden, oder Sie haben noch nicht Ihren Account best&auml;tigt oder Sie wurden gesperrt.",
	'SPONSOR_LOGIN_FAILED_404_WRONG_PASS' => "Sponsoren-Account existiert nicht oder falsches Passwort.",
	'SPONSOR_LOGIN_FAILED_UNCONFIRMED' => "Sie haben noch nicht Ihre Email-Adresse best&auml;tigt.",
	'SPONSOR_LOGIN_FAILED_PENDING' => "Ihr Account wartet noch auf Freischaltung durch den Administrator.",
	'SPONSOR_LOGIN_FAILED_LOCKED' => "Ihr Account wurde gesperrt, vermutlich wegen Nichteinhaltung von Regeln.",
	'SPONSOR_LOGIN_FAILED_EMAIL' => "Sie haben Ihre Email-Adresse ge&auml;ndert und diese noch nicht best&auml;tigt.",
	'SPONSOR_COOKIE_SETUP_FAILED' => "Es konnten keine Cookies gesetzt werden. Bitte Sicherheitseinstellungen in Ihrem Browser &uuml;berpr&uuml;fen.",
	'SPONSOR_ONLY_AREA_ENTERED' => "Sie haben einen Bereich aufgerufen, der nur den Sponsoren vorenthalten ist, die auch bezahlt haben. Bitte kehren Sie zur [<strong><a href=\"{OPEN_TEMPLATE}url=index.php{CLOSE_TEMPLATE}\">Eingangsseite</a></strong>] zur&uuml;ck.",
	'SPONSOR_ACCOUNT_STATUS_FAILED' => "Unerwarteter Zustand des Scriptes erreicht! Bitte Support benachrichtigen.",
	'SPONSOR_ACCOUNT_IS_CONFIRMED_AGAIN' => "Ihr Sponsorenaccount ist wieder freigegeben! Sie k&ouml;nnen sich nun erneut einloggen.",

	// Sponsor area
	'SPONSOR_NO_MAIN_MENUS_ACTIVE' => "Keine Hauptmen&uuml;s aktiviert.",
	'SPONSOR_NO_SUB_MENUS_ACTIVE' => "Keine Untermen&uuml;s aktiviert.",
	'SPONSOR_CONTENT_404' => "Konnte das Sponsor-Modul <span class=\"data\">%s</span> auf dem Server nicht finden.",
	'SPONSOR_PASSWORD_NOTICE' => "Wollen Sie nur Ihre Daten, aber nicht das Passwort &auml;ndern, geben Sie Ihr aktuelles Passwort unter &quot;{--SPONSOR_ENTER_OLD_PASSWORD--}&quot; ein. Wollen Sie Ihr Passwort &auml;ndern, geben Sie Ihr derzeiges und zweimal das neue Passwort ein.",
	'SPONSOR_POINTS_OVERVIEW' => "Ihre {?POINTS?}-&Uuml;bersicht",
	'SPONSOR_POINTS_TOTAL' => "Gesamtanzahl {?POINTS?}",
	'SPONSOR_FILL_UP_POINTS' => "Jetzt {?POINTS?}-Guthaben auff&uuml;llen...",
	'SPONSOR_ENTER_OLD_PASSWORD' => "Geben Sie Ihr derzeitiges Passwort ein",
	'SPONSOR_CHANGE_PASSWORD' => "Neues Passwort einstellen",
	'SPONSOR_ACCOUNT_DATA_SAVED' => "Ihre Daten wurden gespeichert.",
	'SPONSOR_ACCOUNT_EMAIL_CHANGED' => "Sie haben Ihre EMail-Adresse ge&auml;ndert, Account wurde tempor&auml;r gesperrt. Bitte [<a href=\"{OPEN_TEMPLATE}url=index.php{CLOSE_TEMPLATE}\">hier klicken</a>], um in den Gastbereich zu gelangen.",
	'SPONSOR_SETTINGS_HEADER' => "Einstellungen Ihres Sponsorenaccounts",
	'SPONSOR_UNKNOWN_WHAT' => "Scripte-Fehler: Unbekannte Sponsor-Aktion <span class=\"data\">{OPEN_TEMPLATE}pipe,getWhat{CLOSE_TEMPLATE}</span> erkannt.",
	'SPONSOR_SETTINGS_SAVED' => "Neue Einstellungen gespeichert.",

	// Error messages
	'SPONSOR_NO_MESSAGE_GENERATED' => "Fehler bei der Verarbeitung: Keine Nachricht generiert.",
	'SPONSOR_NO_CURRENT_PASSWORD_ENTERED' => "Sie haben Ihr derzeit gespeichertes Passwort nicht eingegeben.",
	'SPONSOR_CURRENT_PASSWORD_DIDNOT_MATCH_DB' => "Das von Ihnen und das in der Datenbank hinterlegte Passwort stimmen nicht &uuml;berein.",
	'SPONSOR_BOTH_NEW_PASSWORDS_DIDNOT_MATCH' => "Die von Ihnen eingegebenen neuen Passw&ouml;rter stimmen nicht &uuml;berein.",
	'SPONSOR_PASSWORD_ONE_EMPTY' => "Erstes einzugebenes Passwort ist leer.",
	'SPONSOR_PASSWORD_TWO_EMPTY' => "Zweites einzugebenes Passwort ist leer.",
	'SPONSOR_PASSWORD_TOO_SHORT' => "Eingegebenes Passwort entspricht nicht der Mindestl&auml;nge von <span class=\"data\">{?min_password_length?}</span> Zeichen.",
	'SPONSOR_ACCOUNT_DATA_NOT_SAVED' => "Ihre Daten wurden <u>nicht</u> gespeichert.",

	// Module titles
	'MODULE_SPONSOR_TITLE' => "Sponsorbereich",
	'MODULE_SPONSOR_CONFIRM_TITLE' => "Sponsor-Best&auml;tigung",
	'MODULE_SPONSOR_REF_TITLE' => "Sponsor-Referrallink",

	// Admin - for ext-task
	'ADMIN_TASK_LIST_SPONSOR' => "Sponsorenaccounts",
	'ADMIN_TASK_LIST_SPONSOR_TITLE' => "Sie haben Sponsoren in Ihrem {?mt_word?}.",
	'ADMIN_TASK_LIST_SPONSOR_PENDING' => "Wart. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_PENDING_TITLE' => "Es warten Sponsorenaccounts auf Ihre Begutachtung wegen Freischaltung.",
	'ADMIN_TASK_LIST_SPONSOR_CONFIRMED' => "Best. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_CONFIRMED_TITLE' => "Es sind Sponsorenaccounts freigeschaltet.",
	'ADMIN_TASK_LIST_SPONSOR_UNCONFIRMED' => "Unbest. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_UNCONFIRMED_TITLE' => "Es m&uuml;ssen Sponsoren noch ihre Accounts best&auml;tigen.",
	'ADMIN_TASK_LIST_SPONSOR_LOCKED' => "Gesprte. Sponsorenac.",
	'ADMIN_TASK_LIST_SPONSOR_LOCKED_TITLE' => "Es wurden Sponsorenaccounts gesperrt.",
	'ADMIN_TASK_LIST_SPONSOR_ORDERS' => "Wart. Buch. d. Spons.",
	'ADMIN_TASK_LIST_SPONSOR_ORDERS_TITLE' => "Es warten Buchungen Ihrer Sponsoren wegen Annahme/Ablehnung.",
));

// [EOF]
?>
