<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/11/2004 *
 * ===================                          Last change: 12/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : user_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2015 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_USER_PAGENAV' => "Seiten",
	'ADMIN_CONFIG_USER_TITLE' => "Konfiguration - Mitgliederliste",
	'ADMIN_CONFIG_USER_LIMIT' => "Anzahl Mitglieder pro Seite:",
	'ADMIN_CONFIG_USER_ALPHA' => "Azanhl Buchstaben pro Zeile:",
	'ADMIN_USER_ACCOUNT_SAVED' => "Mitgliedsaccount gespeichert.",
	'ADMIN_USER_ACCOUNT_NOT_SAVED' => "Mitgliedsaccount <u>nicht</u> gespeichert.",
	'ADMIN_USER_ACCOUNT_LOCKED' => "Mitgliedsaccount <span class=\"data\">%s</span> wurde gesperrt.",
	'ADMIN_USER_ACCOUNT_UNLOCKED' => "Mitgliedsaccount <span class=\"data\">%s</span> wurde freigegeben.",
	'ADMIN_LIST_USER_AMOUNTS_404' => "Es sind noch keine Mitglieder zum Analysieren ihres {?POINTS?}-Volumns angemeldet.",

	// Admin member 'action' links
	'ADMIN_USER_ACTION_LINK_DELETE_USER' => "Mitgliedsdaten l&ouml;schen",
	'ADMIN_USER_ACTION_LINK_DELETE_USER_TITLE' => "Mitglied l&ouml;schen (mit Abfrage)",
	'ADMIN_USER_ACTION_LINK_EDIT_USER' => "Mitgliedsdaten bearbeiten",
	'ADMIN_USER_ACTION_LINK_EDIT_USER_TITLE' => "Mitglied editieren",
	'ADMIN_USER_ACTION_LINK_LOCK_USER' => "Mitglied sperren",
	'ADMIN_USER_ACTION_LINK_LOCK_USER_TITLE' => "Mitglied sperren (mit Sperrgrund)",
	'ADMIN_USER_ACTION_LINK_ADD_POINTS' => "{?POINTS?} aufbuchen",
	'ADMIN_USER_ACTION_LINK_ADD_POINTS_TITLE' => "Dem Mitglied {?POINTS?} aufbuchen",
	'ADMIN_USER_ACTION_LINK_SUB_POINTS' => "{?POINTS?} abziehen",
	'ADMIN_USER_ACTION_LINK_SUB_POINTS_TITLE' => "Dem Mitglied {?POINTS?} abziehen",
	'ADMIN_USER_ACTION_LINK_UNLOCK_USER' => "Mitglied entsperren",
	'ADMIN_USER_ACTION_LINK_UNLOCK_USER_TITLE' => "Mitglied entsperren",
	'ADMIN_USER_ACTION_LINK_CONFIRM_ACCOUNT' => "Best&auml;tigen",
	'ADMIN_USER_ACTION_LINK_CONFIRM_ACCOUNT_TITLE' => "Das Mitgliederaccount best&auml;tigen",
	'ADMIN_USER_ACTION_LINK_LIST_REFS' => "Referrals anzeigen",
	'ADMIN_USER_ACTION_LINK_LIST_REFS_TITLE' => "Alle Referrals des Mitglieds auflisten",
	'ADMIN_USER_ACTION_LINK_LIST_LINKS' => "Unbest&auml;tigte Mails",
	'ADMIN_USER_ACTION_LINK_LIST_LINKS_TITLE' => "Alle unbest&auml;tigten Mails des Mitglieds auflisten",

	// Legends
	'ADMIN_CONFIG_USER_LEGEND' => "Konfiguration zur Mitgliederliste",
	'ADMIN_CONFIG_TESTER_USER_LEGEND' => "Konfiguration zu Testbenutzerdaten",
	'ADMIN_ADD_TESTER_USER_LEGEND' => "Grunddaten eingeben/Referral ausw&auml;hlen",
	'ADMIN_ADD_TESTER_USER_CATEGORIES_LEGEND' => "Interessensgebiete",
	'ADMIN_ADD_TESTER_USER_MAX_RECEIVE_LEGEND' => "Maximalen Mailempfang pro Tag",
	'ADMIN_ADD_TESTER_USER_PASSWORDS_LEGEND' => "Passwort und -wiederholung",

	// Tester user accounts:
	// - Configuration
	'ADMIN_CONFIG_TESTER_USER_MAXIMUM' => "Gr&ouml;sster Suffix f&uuml;r Testbenutzer:",
	'ADMIN_CONFIG_TESTER_USER_GENDER' => "Anrede:",
	'ADMIN_CONFIG_TESTER_USER_SURNAME_PREFIX' => "Pr&auml;fix f&uuml;r Testbenutzer:",
	'ADMIN_CONFIG_TESTER_USER_FAMILY' => "Nachname:",
	'ADMIN_CONFIG_TESTER_USER_STREET_NR' => "Stra&szlig;e + Hausnummer:",
	'ADMIN_CONFIG_TESTER_USER_ZIP' => "Postleitzahl:",
	'ADMIN_CONFIG_TESTER_USER_CITY' => "Wohnort:",
	'ADMIN_CONFIG_TESTER_USER_EMAIL' => "Email-Adresse:",
	'ADMIN_CONFIG_TESTER_USER_PASSWORD' => "Passwort:",
	'ADMIN_CONFIG_TESTER_USER_DEFAULT_REFID' => "Testbenutzer immer standardm&auml;&szlig;ig verwenden:",
	'ADMIN_CONFIG_TESTER_USER_CHECK_CAT' => "Sollen alle Kategorien vorausgew&auml;hlt sein?",
	'ADMIN_CONFIG_TESTER_USER_CHECK_CAT_NOTICE' => "(Nein=Alle abgew&auml;hlt)",

	// - Adding new tester account
	'ADMIN_ADD_TESTER_USER_NOTICE' => "Es sind bereits <span class=\"data\">{OPEN_TEMPLATE}pipe,getTotalTesterUsers,translateComma{CLOSE_TEMPLATE}</span> von maximal <span class=\"data\">{OPEN_TEMPLATE}config,translateComma=tester_user_maximum{CLOSE_TEMPLATE}</span> Testbenutzern angelegt.",
	'ADMIN_ADD_TESTER_USER_TITLE' => "Neuen Testbenutzer anlegen",
	'ADMIN_ADD_TESTER_USER_SUBMIT' => "Testbenutzer anlegen",
	'ADMIN_ADD_TESTER_USER_GENDER' => "Anrede ausw&auml;hlen:",
	'ADMIN_ADD_TESTER_USER_SURNAME' => "Vorname (<strong>NICHT SP&Auml;TER &Auml;NDERN!</strong>):",
	'ADMIN_ADD_TESTER_USER_FAMILY' => "Nachname eingeben:",
	'ADMIN_ADD_TESTER_USER_STREET_NR' => "Stra&szlig;e + Hausnummer eingeben:",
	'ADMIN_ADD_TESTER_USER_ZIP' => "Postleitzahl eingeben:",
	'ADMIN_ADD_TESTER_USER_CITY' => "Wohnort eingeben:",
	'ADMIN_ADD_TESTER_USER_EMAIL' => "Email-Adresse eingeben:",
	'ADMIN_ADD_TESTER_USER_PASSWORD1' => "Passwort eingeben:",
	'ADMIN_ADD_TESTER_USER_PASSWORD2' => "Passwort wiederholen:",
	'ADMIN_ADD_TESTER_USER_DEFAULT_REFID' => "Referral-Account ausw&auml;hlen:",
	'ADMIN_ADD_TESTER_USER_BIRTHDAY' => "Geburtstag:",
	'ADMIN_ADD_TESTER_USER_COUNTRY' => "Land ausw&auml;hlen:",

	// Admin - success/error messages
	'ADMIN_TESTER_USER_ACCOUNT_CREATION_DONE' => "Es wurde ein Testbenutzeraccount angelegt und sofort freigeschaltet.",
	'ADMIN_MAXIMUM_USER_TESTER_REACHED' => "Sie haben die maximale Anzahl an Testbenutzer angelegt. Entweder sollten Sie wieder welche l&ouml;schen oder die maximale Anzahl erh&ouml;hen (hart-codiertes Maximum ist jedoch 100.000 (99.999+0=100.000).",
	'ADMIN_TESTER_USER_ACCOUNT_CREATION_FAILED' => "Das Anlegen eines Testbenuters ist fehlgeschlagen.",

	// Member - sub ids
	'MEMBER_USER_SUBIDS_404' => "Sie haben noch keine Sub-Ids angelegt.",
	'MEMBER_USER_SUBID_NOT_ASSIGNED_404' => "Die angegebene Sub-Id-Kennung ist Ihrem Mitgliedsaccount nicht zugewiesen oder existiert nicht.",
	'MEMBER_USER_SUBID_STATS_404' => "F&uuml;r diese Sub-Id ist noch keine Statistik abfragbar, da sie noch nicht aufgerufen wurde.",
	'MEMBER_ENTER_SUBID' => "Geben Sie eine Sub-Id ein:",
	'MEMBER_ADD_SUBID_LEGEND' => "Daten zur Sub-Id:",
	'MEMBER_SUBID_NO_SELECTIONS' => "Sie haben keine Auswahl getroffen! Bitte navigieren Sie zur&uuml;ck, w&auml;hlen Sie mindestens eine Sub-Id aus und versuchen Sie es dann erneut.",
	'MEMBER_USER_SUBID_STATS_LINK' => "Aufrufstatistiken",
	'MEMBER_USER_SUBID_ADDED' => "Sub-Id hinzugef&uuml;gt",
	'MEMBER_CHANGE_USER_SUBID' => "Geben Sie eine neue ein:",
	'MEMBER_INVALID_DO_USER_SUBID' => "Ung&uuml;ltiges Sub-Modul aufgerufen! Sollten Sie der Meinung sein, dies ist ein Fehler, so teilen Sie bitte dem Support mit, wie es zu dieser Meldung gekommen ist.",
	'MEMBER_BACK_SUBIDS_OVERVIEW_LINK' => "Zur&uuml;ck zur Sub-Id-&Uuml;bersicht ...",
	'MEMBER_REFLINK_USER_SUBIDS_HEADER' => "Hier sehen Sie alle Ihre Sub-Ids, die Sie <a href=\"{OPEN_TEMPLATE}url=modules.php?module=login&amp;what=subids{CLOSE_TEMPLATE}\">eingegeben</a> haben. Sie k&ouml;nnen anstelle der User-Id auch Ihren Nicknamen verwenden.",
	'MEMBER_REFLINK_USER_SUBIDS_NOTICE' => "<strong>Hinweis:</strong> Tipp! Legen Sie sich z.B. pro Besuchertausch und Mailtausch je eine Sub-Ids zum genaueren Tracking an. Somit k&ouml;nnen Sie genauer feststellen, wor&uuml;ber das geworbene Mitglied sich angemeldet hat.",

	// Member - sub ids - submit buttons
	'MEMBER_USER_SUBIDS_ADD_SUBMIT' => "Sub-Id hinzuf&uuml;gen",
	'MEMBER_USER_SUBIDS_CHANGE_SUBMIT' => "Sub-Ids &auml;ndern",
	'MEMBER_USER_SUBIDS_REMOVE_SUBMIT' => "Sub-Ids l&ouml;schen",

	// Admin - sub ids - submit buttons
	'ADMIN_DELETE_USER_SUBID_SUBMIT' => "Sub-Id l&ouml;schen",
	'ADMIN_EDIT_USER_SUBID_SUBMIT' => "Sub-Id editieren",
	'ADMIN_DELETE_USER_SUBID_STATS_SUBMIT' => "Sub-Id Logbuch *sofort* l&ouml;schen",
	'ADMIN_CHANGE_USER_SUBID_SUBMIT' => "Sub-Ids &auml;ndern",
	'ADMIN_REMOVE_USER_SUBID_SUBMIT' => "Sub-Ids l&ouml;schen",

	// Member/admin - sub ids - notices
	'MEMBER_ADD_USER_SUBIDS_NOTICE' => "<strong>Hinweise:</strong> Mit Sub-Ids haben Sie die M&ouml;glichkeit, die Aufrufe Ihres Referral-Linkes noch genauer zu verfolgen. Zum Beispiel k&ouml;nnen Sie jedem Besuchertausch oder fremden Paidmailer eine eigene Sub-Id vergeben, indem Sie diese hier zuerst eingeben und dann am Ende des Referral-Linkes mit <strong>&amp;subid=<em>Ihre Sub-Id</em></strong> anh&auml;ngen. Bewerben Sie nun diesen erweiterten Link. Sobald Aufrufe auf diesen erfolgen, k&ouml;nnen Sie bei der jeweiligen Sub-Id auf &quot;Aufrufstatistiken&quot; klicken, um eine detailierte Statistik zu erhalten. Leerzeichen oder Bindestrichen werden automatisch in Unterstriche umgewandelt, es werden nur Zeichen von A-Z (klein- und grossgeschrieben) und alle Zahlenzeichen sowie Unterstriche angenommen.",
	'MEMBER_EDIT_USER_SUBIDS_NOTICE' => "Wenn Sie doch nichts &auml;ndern wollen, klicken Sie einfach auf <strong>{--MEMBER_USER_SUBIDS_CHANGE_SUBMIT--}</strong> oder in der Navigation <strong>{--YOU_ARE_HERE--}</strong> auf Sub-Id Tracking.",
	'MEMBER_DELETE_USER_SUBIDS_NOTICE' => "Wollen Sie die oben aufgef&uuml;hrte(n) Sub-Id(s) wirklich l&ouml;schen? Dieses ist nicht umkehrbar! Die Statistik dazu bleibt noch eine Weile gespeichert, ist aber nicht mehr aus der Auswahl aufrufbar (Sie k&ouml;nnen sich ja den Link notieren?).",
	'MEMBER_USER_SUBID_STATS_NOTICE' => "<strong>Wichtiger Hinweis:</strong> Tauschen Sie diesen Text im Template (nicht hier in der Sprachdatei) aus und f&uuml;gen Sie Ihren eigenen bitte ein. Das Template finden Sie unter <strong>templates/de/html/member/member_list_subid_stats.tpl</strong>. Es wird hier auf nicht von Ihnen kontrollierbaren externen Webseiten verlinkt (der so genannte HTTP-Referrer wird hier verlinkt). Leider sieht das mit Velinken von externen Webseiten in Deutschland ziemlich tr&uuml;be aus, alles verb&uuml;rokratisiert ... :-(",
	'ADMIN_USER_SUBID_STATS_NOTICE' => "<strong>Wichtige Hinweise:</strong> Mit Klick auf <strong>{--ADMIN_DELETE_USER_SUBID_STATS_SUBMIT--}</strong> wird das angezeigte Logbuch sofort gel&ouml;scht. Es erfolgt keine erneute Sicherheitsabfrage, ob wirklich gel&ouml;scht werden soll.",

	// Member - sub ids - title
	'MEMBER_USER_SUBID_EDIT_DELETE_TITLE' => "Editieren und L&ouml;schen von Sub-Ids",
	'MEMBER_ADD_SUBID_TITLE' => "Neue Sub-Id anlegen",
	'MEMBER_EDIT_USER_SUBIDS_TITLE' => "Ausgew&auml;hlte Sub-Ids editieren",
	'MEMBER_DELETE_USER_SUBIDS_TITLE' => "Ausgew&auml;hlte Sub-Ids l&ouml;schen",
	'MEMBER_SUBID_STATS_TITLE' => "Aufrufstatistik f&uuml;r Ihre Sub-Ids",
	'MEMBER_REFLINK_USER_SUBIDS_TITLE' => "Ihr Referral-Link mit Sub-Ids zusammen benutzen",

	// Admin - sub ids - titles
	'ADMIN_EDIT_USER_SUBID_TITLE' => "Ausgew&auml;hlte Sub-Ids &auml;ndern",
	'ADMIN_DELETE_USER_SUBID_TITLE' => "Ausgew&auml;hlte Sub-Ids l&ouml;schen",

	// Admin/member - sub ids - subject lines
	'ADMIN_ADD_USER_SUBIDS_SUBJECT' => "Sub-Id wurde hinzugef&uuml;gt",
	'ADMIN_EDIT_USER_SUBIDS_SUBJECT' => "&Auml;nderung einer Sub-Id",
	'ADMIN_MEM_EDIT_USER_SUBIDS_SUBJECT' => "Mitglied hat eine Sub-Id ge&auml;ndert",
	'ADMIN_DELETE_USER_SUBIDS_SUBJECT' => "Eine Sub-Id wurde gel&ouml;scht",
	'ADMIN_MEM_DELETE_USER_SUBIDS_SUBJECT' => "Mitglied hat eine Sub-Id gel&ouml;scht",
	'ADMIN_PURGE_USER_SUBID_LOG_SUBJECT' => "Bereinigung des Sub-Id-Logbuchs",
	'MEMBER_ADD_USER_SUBIDS_SUBJECT' => "Neue Sub-Id hinzugef&uuml;gt",
	'MEMBER_EDIT_USER_SUBIDS_SUBJECT' => "&Auml;nderung Ihrer Sub-Id",
	'MEMBER_MEM_EDIT_USER_SUBIDS_SUBJECT' => "&Auml;nderung Ihrer Sub-Id",
	'MEMBER_DELETE_USER_SUBIDS_SUBJECT' => "Ihre Sub-Id wurde gel&ouml;scht",
	'MEMBER_MEM_DELETE_USER_SUBIDS_SUBJECT' => "Ihre Sub-Id ist gel&ouml;scht",

	// Admin - sub ids - action link
	'ADMIN_USER_ACTION_LINK_LIST_USER_SUBID_TITLE' => "Sub-Ids des Mitgliedes auflisten und Statistik einsehen",
	'ADMIN_USER_ACTION_LINK_LIST_USER_SUBID' => "Sub-Ids auflisten",

	// Admin - list/edit/delete sub ids and stats
	'ADMIN_USER_SUBIDS_404' => "Das Mitglied <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span> hat noch keine Sub-Ids eingerichtet.",
	'ADMIN_USER_SUBID_STATS_404' => "Das Mitglied <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span> hat f&uuml;r die Sub-Id <span class=\"data\">{OPEN_TEMPLATE}get,getSubId=id{CLOSE_TEMPLATE}</span> noch keine Statistikeintr&auml;ge.",
	'ADMIN_USER_SUBID_NOT_ASSIGNED_404' => "Die angegebene Sub-Id-Kennung ist der Mitglieder-Id <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span> nicht zugewiesen oder existiert nicht.",
	'ADMIN_LIST_USER_SUBID_TITLE' => "Auflisten der Sub-Ids von Mitglied <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span>",
	'ADMIN_LIST_USER_SUBID_STATS_TITLE' => "Aufruflogbuch vom Mitglied <span class=\"data\">{OPEN_TEMPLATE}get,generateUserProfileLink=userid{CLOSE_TEMPLATE}</span> und Sub-Id <span class=\"data\">{OPEN_TEMPLATE}get,getSubId=id{CLOSE_TEMPLATE}</span>",
	'ADMIN_USER_SUBID_STATS_LINK' => "Logbucheintr&auml;ge auflisten",
	'ADMIN_USER_SUBID_NO_SELECTIONS' => "Sie haben keine Eintr&auml;ge ausgew&auml;hlt oder es liegt ein Fehler vor. Bitte melden Sie dies im Bug-Tracker (auch wie es dazu gekommen ist).",
	'ADMIN_CHANGE_USER_SUBID' => "Sub-Id &auml;ndern:",

	// Admin - config subids
	'ADMIN_CONFIG_USER_SUBID_TITLE' => "Einstellungen zu Sub-Id-Tracking",
	'ADMIN_CONFIG_USER_SUBID_AUTOPURGE_LEGEND' => "Bereinigung des Sub-Id-Logbuchs",
	'ADMIN_CONFIG_USER_SUBID_STUFF_AUTOPURGE' => "Soll das Logbuch f&uuml;r Sub-Id-Tracking bereinigt werden?",
	'ADMIN_CONFIG_USER_SUBID_STUFF_AUTOPURGE_SINCE' => "Wie lange sollen alte Logbucheintr&auml;ge bestehen bleiben?",

	// Generic - subids
	'SUBID_VALUE' => "Sub-Id:",
	'SUBID_ADDED' => "Hinzugef&uuml;gt:",
));

// [EOF]
?>
