<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/28/2003 *
 * ===================                          Last change: 02/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-                                            *
 * -------------------------------------------------------------------- *
 * Short description :                                                  *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  :                                                  *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2015 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((!defined('__SECURITY')) || (!isAdmin())) {
	die();
} // END - if

// Add description as navigation point
addYouAreHereLink('admin', __FILE__);

if (isFormSent('save_config')) {
	// Test timestamp
	$STAMP = mktime(0, 0, 0, bigintval(postRequestElement('mo')), bigintval(postRequestElement('da')), bigintval(postRequestElement('ye')));
	if ($STAMP > time()) {
		// Date is in the future!
		unsetPostRequestElement('ok');
	} else {
		// Remove entries
		unsetPostRequestElement('da');
		unsetPostRequestElement('mo');
		unsetPostRequestElement('ye');

		// Remember timestamp
		setPostRequestElement('mt_start', $STAMP);
	}

	// Convert some data
	setPostRequestElement('mt_stage', bigintval(postRequestElement('mt_stage')));
	if (postRequestElement('mt_stage') <= getTotalConfirmedUser()) {
		// Not enougth!
		unsetPostRequestElement('ok');
	} // END - if
} // END - if

if (isFormSent('save_config')) {
	// Save data
	adminSaveSettingsFromPostData();
} else {
	// Start of this exchange
	if (getMtStart() > 0) {
		// Only show start
		$content['mt_start'] = '<strong>' . generateDateTime(getMtStart(), 3) . '</strong>';
	} else {
		// Make start editable
		$content['mt_start'] =
			addSelectionBox('da', getDay()).
			addSelectionBox('mo', getMonth()).
			addSelectionBox('ye', -1)
		;
	}

	// Load template
	loadTemplate('admin_config_mediadata', FALSE, $content);
}

//
?>
